## rust-wyz 0.5.1

=== debian/changelog ===
rust-wyz (0.5.1-2) unstable; urgency=medium

  * Team upload.
  * Package wyz 0.5.1 from crates.io using debcargo 2.7.11
  * Remove typemap dependency and "garbage" feature. Typemap is dead upstream
    and broken with newer rustc.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 06 Nov 2025 13:58:05 +0000

rust-wyz (0.5.1-1) unstable; urgency=medium

  * Package wyz 0.5.1 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 16 Jun 2023 21:26:08 +0200
