=== debian/control ===
Source: rust-wyz
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-tap-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wyz]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wyz
Homepage: https://myrrlyn.net/crates/wyz
X-Cargo-Crate: wyz

Package: librust-wyz-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-once-cell-1+default-dev,
 librust-tap-1+default-dev
Provides:
 librust-wyz+alloc-dev (= ${binary:Version}),
 librust-wyz+default-dev (= ${binary:Version}),
 librust-wyz+once-cell-dev (= ${binary:Version}),
 librust-wyz+std-dev (= ${binary:Version}),
 librust-wyz-0-dev (= ${binary:Version}),
 librust-wyz-0+alloc-dev (= ${binary:Version}),
 librust-wyz-0+default-dev (= ${binary:Version}),
 librust-wyz-0+once-cell-dev (= ${binary:Version}),
 librust-wyz-0+std-dev (= ${binary:Version}),
 librust-wyz-0.5-dev (= ${binary:Version}),
 librust-wyz-0.5+alloc-dev (= ${binary:Version}),
 librust-wyz-0.5+default-dev (= ${binary:Version}),
 librust-wyz-0.5+once-cell-dev (= ${binary:Version}),
 librust-wyz-0.5+std-dev (= ${binary:Version}),
 librust-wyz-0.5.1-dev (= ${binary:Version}),
 librust-wyz-0.5.1+alloc-dev (= ${binary:Version}),
 librust-wyz-0.5.1+default-dev (= ${binary:Version}),
 librust-wyz-0.5.1+once-cell-dev (= ${binary:Version}),
 librust-wyz-0.5.1+std-dev (= ${binary:Version})
Description: Myrrlyn’s utility collection - Rust source code
 Source code for Debianized Rust crate "wyz"
