=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wyz 0.5.1 --all-targets --all-features
Features: test-name=rust-wyz:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wyz 0.5.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-wyz-dev:alloc
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wyz 0.5.1 --all-targets
Features: test-name=librust-wyz-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wyz 0.5.1 --all-targets --no-default-features --features once_cell
Features: test-name=librust-wyz-dev:once_cell
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wyz 0.5.1 --all-targets --no-default-features --features std
Features: test-name=librust-wyz-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wyz 0.5.1 --all-targets --no-default-features
Features: test-name=librust-wyz-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
